@import url(https://fonts.googleapis.com/css?family=Imperial+Script:regular);

:root {
    --font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

    --font-size: 16px;

    --orange: #ff9900;

}

*,*::before,*::after {
    box-sizing: border-box;
}

.orange {
    color: var(--orange);
}

body {

    background-color: #FAFAFA;

    font-family: var(--font-family);
    font-size: var(--font-size);

    width: 100vw;
    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;

    padding: 1rem;
    overflow: hidden;
}

.body-container {
    max-width: 600px;
    text-align: center;
}

h1 {
  font-family: 'Imperial Script';
  font-size: clamp(2.5rem, 5vw + 1rem, 6rem);
  margin-bottom: -1rem;
}


.sub-headline {
    line-height: 1.5;
}

.btn {
    background-color: #ff9900;
    text-decoration: none;
    padding: 1rem 3rem;
    display: inline-block;
    color: black;
    font-weight: bold;
    border-radius: .5rem;
    font-size: 1.5rem;
}
.btn:hover {
    background-color: #c27b10;
    color: #fafafa;
}